/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.woocommerce-message { border-top-color: #095354; margin: 0;  background: #f4ece0;}
.woocommerce-message::before { color: #095354; }
.woocommerce-message a.button.wc-forward { font-family: "Inter", Sans-serif; font-weight: 500; border-radius: 3px 3px 3px 3px; padding: 16px 34px 16px 34px; color: #FFFFFF; background-color: var(--e-global-color-accent); transition: all 0.2s; font-size: 14px; }
.woocommerce-message a.button.wc-forward:hover{ color: #FFFFFF; background-color: var(--e-global-color-accent);}


/* order place page */
p.order-again a.button {     font-family: var(--e-global-typography-text-font-family), Sans-serif; font-weight: 700; text-transform: uppercase; background-color: #FF6B4A; border-radius: 10px; padding: 15px 40px 15px 40px; color: #FFF; font-size: 15px; }
p.order-again a.button:hover{ background-color: #FF6B4A; color:#fff; }
.woocommerce-order {     font-family: var(--e-global-typography-text-font-family), Sans-serif; }
p.woocommerce-notice { color: #000; font-size: 16px; }
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details { display: flex; justify-content: space-between; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding: 30px 20px;     border-radius: 20px; background:#fff; }
h2.woocommerce-order-details__title,h2.woocommerce-column__title{     font-family: var(--e-global-typography-text-font-family), Sans-serif; color: #000; }
section.woocommerce-order-details { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding: 30px 20px; border-radius: 20px; background:#fff;}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th.woocommerce-table__product-table.product-total,th.woocommerce-table__product-name.product-name { color: #000; }
.woocommerce ul.order_details li strong { color: #000; }
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li { color: #8B8B8B;     font-family: var(--e-global-typography-text-font-family), Sans-serif; font-size: 12px; font-weight: 400; line-height: 20px; }
tr.woocommerce-table__line-item.order_item td { color: #8B8B8B !important; font-size: 14px !important; font-weight: 500 !important; line-height: 20px !important; }
.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tfoot td, .elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tfoot th { color: #8B8B8B !important; }
section.woocommerce-customer-details address{ box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1) !important; padding: 30px 20px !important; border-radius: 20px !important; border:none !important; color: #000; font-size:16px !important; background:#fff;}
.woocommerce-error li, .woocommerce-info li, .woocommerce-message li { font-size: 16px; text-align: left; }



 